import React from 'react';

export default function TimerIcon() {
    return (
        <svg width="15" height="17" viewBox="0 0 15 17" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M5.70198 1.79167C5.5485 1.79167 5.41987 1.74015 5.31606 1.63712C5.21224 1.5341 5.16033 1.40643 5.16033 1.25412C5.16033 1.10182 5.21224 0.972784 5.31606 0.86702C5.41987 0.761256 5.5485 0.708374 5.70198 0.708374H9.29814C9.45162 0.708374 9.58025 0.759888 9.68406 0.862916C9.78788 0.965943 9.83979 1.09361 9.83979 1.24592C9.83979 1.39822 9.78788 1.52726 9.68406 1.63302C9.58025 1.73878 9.45162 1.79167 9.29814 1.79167H5.70198ZM7.49596 10.8397C7.64826 10.8397 7.7773 10.7878 7.88306 10.684C7.98882 10.5802 8.04171 10.4516 8.04171 10.2981V6.70194C8.04171 6.54846 7.99019 6.41983 7.88716 6.31602C7.78414 6.2122 7.65647 6.16029 7.50416 6.16029C7.35186 6.16029 7.22282 6.2122 7.11706 6.31602C7.0113 6.41983 6.95842 6.54846 6.95842 6.70194V10.2981C6.95842 10.4516 7.00993 10.5802 7.11296 10.684C7.21598 10.7878 7.34365 10.8397 7.49596 10.8397ZM7.50006 16.5833C6.58377 16.5833 5.72732 16.4113 4.93071 16.0671C4.13409 15.723 3.43801 15.2532 2.84246 14.6576C2.24689 14.0621 1.77705 13.366 1.43294 12.5694C1.08881 11.7728 0.916748 10.9163 0.916748 10C0.916748 9.08373 1.08881 8.22728 1.43294 7.43067C1.77705 6.63405 2.24689 5.93797 2.84246 5.34242C3.43801 4.74685 4.13409 4.27701 4.93071 3.9329C5.72732 3.58877 6.58071 3.41671 7.49089 3.41671C8.27363 3.41671 9.02773 3.5548 9.75321 3.83098C10.4787 4.10716 11.1448 4.4883 11.7516 4.97442L12.3361 4.39C12.4475 4.27854 12.5698 4.22495 12.7028 4.22923C12.8358 4.23349 12.9626 4.29599 13.0834 4.41671C13.2041 4.53744 13.2645 4.66298 13.2645 4.79331C13.2645 4.92365 13.2041 5.04917 13.0834 5.16989L12.5257 5.74844C13.0118 6.34138 13.3929 7.00217 13.6691 7.73079C13.9453 8.45943 14.0834 9.21684 14.0834 10.003C14.0834 10.9173 13.9113 11.7728 13.5672 12.5694C13.2231 13.366 12.7532 14.0621 12.1577 14.6576C11.5621 15.2532 10.866 15.723 10.0694 16.0671C9.2728 16.4113 8.41635 16.5833 7.50006 16.5833ZM7.50006 15.5C9.02784 15.5 10.3264 14.9653 11.3959 13.8959C12.4653 12.8264 13.0001 11.5278 13.0001 10C13.0001 8.47224 12.4653 7.17363 11.3959 6.10419C10.3264 5.03474 9.02784 4.50002 7.50006 4.50002C5.97228 4.50002 4.67367 5.03474 3.60423 6.10419C2.53478 7.17363 2.00006 8.47224 2.00006 10C2.00006 11.5278 2.53478 12.8264 3.60423 13.8959C4.67367 14.9653 5.97228 15.5 7.50006 15.5Z" fill="#A2AFC6"/>
        </svg>
    );
}
